# Generated by Django 2.2.17 on 2021-06-14 09:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0173_universityexporthistory_competition'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='request_notification_email',
            field=models.TextField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='session_reminder_mentee_email',
            field=models.TextField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='session_reminder_mentor_email',
            field=models.TextField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='session_scheduled_mentee_email',
            field=models.TextField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='session_scheduled_mentor_email',
            field=models.TextField(default=None, null=True),
        ),
        migrations.CreateModel(
            name='CustomVariable',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('display_name', models.CharField(blank=True, default=None, max_length=100, null=True)),
                ('custom_variable', models.CharField(blank=True, default=None, max_length=100, null=True)),
                ('_university', models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='trunk.University')),
            ],
        ),
    ]
